Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Starting CW2000 fails after updating on Microsoft JVM 3802

Hello,

we use LMS 2.0 and RWAN 1.1 on W2K SP3.

After updating the Microsoft Virtual Machine on JVM 3802 with the new security patch starting CW2000 with Internet Explorer 5.5 SP2 fails.

The error message is : "the page cannot be displayed"

Any ideas?

Thanks

Harald

2 REPLIES
New Member

Re: Starting CW2000 fails after updating on Microsoft JVM 3802

Sorry, we updated to JVM 3809, not 3802.

Blue

Re: Starting CW2000 fails after updating on Microsoft JVM 3802

Win2K SP3 is not supported by LMS 2.0 or RWAN 1.1

128
Views
0
Helpful
2
Replies
CreatePlease to create content